/* Brad's edits */

.image-full-window-background-wrapper {
	padding: 0;
}



/* Comments */

.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	padding-right: 0;
	padding-left: .75em;
}
.commentlist .comment-body {
	margin-right: .5em;
}

.commentlist .children li.comment,
.commentlist .children  li.trackback, 
.commentlist .children  li.pingback {
	border-right: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;	
	padding-right: 0;
}

.builder-module-content.content-single .hentry {
	padding: 1em 3em;
}

body .tour.showcase {
	height: auto;
	max-height: 450px;
}
@media screen and (max-width: 920px) {
   	 body .tour.showcase {
		max-height: 420px;
	}
	body .tour.showcase .thumbnail-holder {
		overflow: hidden;
		padding: 1em;
		max-height: 335px;
	}
	body .tour.showcase .entry-header {
		height: 375px;
		overflow: visible;
	}
}
@media screen and (max-width: 880px) {
    	body .tour.showcase {
		max-height: 380px;
	}
	body .tour.showcase .thumbnail-holder {
		overflow: hidden;
		padding: 1em;
		max-height: 235px;
	}
	body .tour.showcase .entry-header {
		height: 275px;
		overflow: visible;
	}
}
@media screen and (max-width: 650px) {
    	body .tour.showcase {
		max-height: 280px;
	}
	body .tour.showcase .thumbnail-holder {
		overflow: hidden;
		padding: 1em;
		max-height: 235px;
	}
	body .tour.showcase .entry-header {
		height: 195px;
		overflow: visible;
	}
}